@charset "utf-8";
/* CSS Document */
html,
body {
margin:0;
padding:0;
height:100%;
background:#e8e8e8;
}
img { 
border: 0;
}
/* main */
.main { 
width: 100%; 
padding: 0; 
margin: 0 auto; 
} 
.resize { 
width: 955px; 
margin: 0 auto; 
} 
/********** Header **********/
.header { 
border-top: 5px solid #ff6600;
background: #ff6600; 
border-bottom: 5px solid #fff; 
} 
.block_header { 
margin: 0 auto; 
width: 980px; 
} 
.top_menu { 
float : right; 
padding : 4px 10px; 
font : normal 11px Tahoma, Geneva, sans-serif; 
color : #4e4e4e; 
line-height : 1.6em; 
} 
.top_menu a { 
font : normal 11px Tahoma, Geneva, sans-serif; 
color : #4e4e4e; 
text-decoration : none; 
} 
.top_menu a:hover { 
text-decoration : underline; 
} 
/********** Logo **********/
.logo { 
float : left; 
padding :  0; 
margin : 0; 
width : 130px; 
} 
/********** Search **********/
.title { 
width : 850px; 
height : 100px; 
} 
.search span { 
display : block; 
float : left; 
} 
/********** Menu **********/
.menu { 
padding : 0; 
margin : 0; 
width : 850px; 
float : right; 
} 
.menu ul { 
float : right; 
padding : 0; 
margin : 0; 
list-style : none; 
border : 0; 
} 
.menu ul li { 
float : left; 
margin : 0; 
padding : 0; 
border : 0; 
} 
.menu ul li a { 
float : left; 
margin : 0 1px 0 0; 
padding : 11px 0; 
color : #2b2b2b; 
font : normal 13px Arial, Helvetica, sans-serif; 
text-decoration : none; 
background : #dfdfdf; 
} 
.menu ul li a span { 
padding : 11px 15px; 
/*background : url(../images/r_menu.gif) no-repeat right top; */
} 
.menu ul li a:hover { 
color : #2b2b2b; 
background : #fafafa; 
} 
/*.menu ul li a:hover span { */
/*background : url(../images/r_menu_h.gif) no-repeat right top; */
/*} */
.menu ul li a.active { 
color : #2b2b2b; 
background : #fafafa; 
} 
/*.menu ul li a.active span { */
/*background : url(../images/r_menu_h.gif) no-repeat right top; */
/*} */
/********** Title Bar *******/
.title_bar { 
background : #dfdfdf; 
margin : 0 auto; 
padding : 20px 0 0; 
} 
/********** Slider **********/
.slider { 
background : #dfdfdf; 
margin : auto; 
padding : 10px 0; 
} 
.simple_text { 
width : 965px; 
margin : 0 auto; 
padding : 0; 
background : url(../images/slider_bg.gif); 
border : 7px solid #ffffff; 
} 
.simple_text h2 { 
font : normal 30px Arial, Helvetica, sans-serif; 
color : #ff6600; 
padding : 5px 40px; 
margin : 0; 
border : 1px solid #b4bebd; 
} 
.project_border { 
width: 965px; 
margin: 0 auto; 
padding: 0; 
border: 7px solid #eeeeee; 
} 
.project_resize { 
width: 980px; 
border:1px solid #d5d5d5; 
min-height: 100%;
margin: 10px auto; 
padding: 0; 
} 
.project_resize_2 { 
width: 980px; 
min-height: 100%;
margin: 10px auto; 
padding: 0; 
}
.sub_head { 
font: normal 16px Arial, Helvetica, sans-serif; 
color: #252525; 
margin: 0; 
} 
.slider div.slice1 { 
margin: auto; 
width: 957px; 
border: 1px solid #e3e3e3; 
background: #fff; 
padding: 8px; 
} 
.slider div.slice1 div.slice2 { 
margin: auto; 
padding: 1px; 
width: 943px; 
border: 1px solid #dadada; 
background: url(../images/slider_bg.gif); 
} 
.slider div div div { 
margin: 15px auto;  
width: 898px; 
height: 300px; 
border: 0; 
} 
.slider div div div p.img { 
margin: 0; 
} 
.slider div div div h2 { 
font: bold 24px Arial, Helvetica, sans-serif; 
color: #800000; 
margin: 0;
padding: 30px 0 20px 0; 
line-height: 1.2em; 
} 
.slider div div div p { 
font: normal 11px Arial, Helvetica, sans-serif; 
color: #777777; 
margin: 0; 
line-height: 1.8em; 
} 
.slider li strong { 
color: #292929; 
font: bold 11px Arial, Helvetica, sans-serif; 
line-height: 1.8em; 
} 
/********** VR **********/
.VR_slider { 
background : #dfdfdf; 
margin : auto; 
} 
.VR_insert { 
width: 100%;
height: 500px;
margin: 0 auto; 
padding: 0;
border: 0px;
} 
.VR_container { 
width : 280px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : left; 
} 
.VR_container ul { 
list-style : none; 
border : 5px solid #e5e5e5; 
background : #f8f8f8; 
margin : 20px auto 20px auto; 
padding : 10px 10px; 
} 
.VR_container li { 
padding: 5px 10px; 
margin: 10px 10px;
font: normal 14px Arial, Helvetica, sans-serif; 
color: #6e6e6e; 
line-height: 1.8em;
} 
.VR_container li strong { 
color: #6e6e6e; 
font : bold 11px Arial, Helvetica, sans-serif; 
line-height: 1.8em;
} 
.VR_container h3 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #800000; 
padding : 0 0 0 20px; 
margin : 0; 
} 
.VR_container h4 { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
padding : 0 0 0 30px; 
margin : 0; 
} 
.VR_container div { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #6e6e6e; 
line-height : 1.8em; 
} 
.VR_container img { 
border: 0px;
vertical-align: middle;
}
.VR_container a { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #800000; 
line-height : 1.8em; 
} 
.VR_container a:hover { 
color : #f00; 
} 
.VR_footer { 
width : 924px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : left; 
} 
.VR_footer ul { 
list-style : none; 
border : 5px solid #e5e5e5; 
background : #f8f8f8; 
margin : 20px auto 20px auto; 
padding : 10px 10px; 
} 
.VR_footer li { 
padding: 5px 10px; 
margin: 10px 10px;
font: bold 14px Arial, Helvetica, sans-serif; 
color: #6e6e6e; 
line-height: 2.0em;
} 
.VR_footer li strong { 
color: #6e6e6e; 
font : bold 11px Arial, Helvetica, sans-serif; 
line-height: 2.0em;
} 
.VR_footer h3 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #800000; 
padding : 0 0 0 20px; 
margin : 0; 
} 
.VR_footer h4 { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
padding : 0 0 0 30px; 
margin : 0; 
} 
.VR_footer a { 
font : bold 14px Arial, Helvetica, sans-serif; 
color : #6e6e6e; 
line-height : 2.0em; 
text-decoration: underline;
} 
.VR_footer a:hover { 
text-decoration: underline;
color : #ff6600; 
} 
/********** Block Index **********/
.thumbs_L {
width: 320px;
float: left;
}
.thumbs_L, img{
padding: 5px 0;
}
.project {
width: 605px;
float: right;
}
.project p {
margin: 0;
font: normal 12px Arial, Helvetica, sans-serif; 
color: #2c2c2c; 
line-height: 1.8em; 
}
.project, img{
padding: 5px 0;
}
.project_heading { 
font: normal 18px Arial, Helvetica, sans-serif; 
color: #ff6600; 
padding: 0 0 10px 0;
} 
.project a { 
font : normal 12px Arial, Helvetica, sans-serif; 
color : #292929; 
line-height : 1.8em; 
} 
.project a:hover { 
color : #ff6600; 
} 
.page_box {
width: 280px;
padding: 10px 0;
float: right;
font: normal 11px Arial, Helvetica, sans-serif; 
color: #2c2c2c; 
line-height: 1.8em; 
}
.body { 
height: 100%;
background: #e8e8e8; 
border: 0; 
border-top: 1px solid #f2f2f2; 
border-bottom: 1px solid #e8e8e8; 
} 
.body h2 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #ff6600; 
} 
.body h4 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #ff6600; 
text-align:center;
}
.body_resize { 
width : 980px; 
min-height : 100%;
margin : 10px auto; 
padding : 0; 
} 
.center { 
width : 815px; 
margin-left : auto; 
margin-right : auto; 
} 
/********** Block Index 2 **********/
.body_2 { 
background : #e8e8e8; 
border : 0; 
border-top : 1px solid #e8e8e8; 
border-bottom : 1px solid #fbfbfb; 
} 
.body_2 h2 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #800000; 
} 
.body_2 p { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
line-height : 1.8em; 
} 
.body_resize_2 { 
width : 980px; 
margin : 0 auto; 
padding : 0; 
} 
/********** T&C, PP & Sitemap **********/
.Policy { 
width:600px; 
border:1px solid #d5d5d5; 
background:#eeeeee; 
margin:5px auto; 
padding:10px 20px; 
}
.Policy ul { 
list-style:none; 
border:5px solid #e5e5e5; 
background:#f8f8f8; 
margin:20px auto 20px auto; 
padding:10px 10px;
}
.Policy li { 
padding:5px 0 5px 30px; 
margin:0; 
font:normal 11px Arial, Helvetica, sans-serif; 
color:#2c2c2c; 
line-height:1.8em;
}
.Policy li strong { 
color:#ff6600; 
font:bold 11px Arial, Helvetica, sans-serif; 
line-height:1.8em;
}
.Policy img { 
float:left; 
margin:10px 10px; 
padding:0;
}
.Policy h4 { 
font:normal 18px Arial, Helvetica, sans-serif; 
color:#ff6600; 
text-align:center;
}
.Policy h5 { 
font:normal 12px Arial, Helvetica, sans-serif; 
text-align:center;
}
.Policy a { 
font:normal 11px Arial, Helvetica, sans-serif; color:#2c2c2c; 
border:1px solid #fff; 
text-decoration:underline; 
margin:0;
}
.Policy span { 
color:#6e6e6e;
}
.Sitemap { 
width:600px; 
border:1px solid #d5d5d5; 
background:#eeeeee; 
margin:5px auto; 
padding:10px 20px; 
}
.Sitemap ul { 
border:5px solid #e5e5e5; 
background:#f8f8f8; 
margin:20px auto 20px auto; 
padding:10px 10px;
}
.Sitemap li { 
padding:5px 10px; 
margin:10px 20px; 
font:normal 12px Arial, Helvetica, sans-serif; 
color:#2c2c2c; 
line-height:2.0em;
}
.Sitemap li strong { 
color:#292929; 
font: bold 12px Arial, Helvetica, sans-serif;
line-height:2.0em;
}
.Sitemap div {
padding:0px 20px;
}
.Sitemap span {
font:normal 10px Arial, Helvetica, sans-serif; 
text-align:right;
color:#2c2c2c; 
line-height:1.8em;
}
.Sitemap a { 
font: bold 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:none;
line-height:2.0em;
}
.Sitemap a:hover{ 
font: bold 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:underline; 
line-height:2.0em;
}
.Sitemap2 li { 
width: 100%;
padding:5px 10px; 
margin:10px 20px; 
font:normal 11px Arial, Helvetica, sans-serif; 
color:#2c2c2c; 
line-height:2.0em;
}
.Sitemap2 img { 
border: 0px;
vertical-align: middle;
}
.Sitemap2 a { 
font: normal 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:none;
line-height:2.0em;
}
.Sitemap2 a:hover{ 
font: normal 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:underline; 
line-height:2.0em;
}
.Sitemap_L { 
width:441px; 
border:1px solid #d5d5d5; 
background:#eeeeee; 
margin:5px auto; 
padding:10px 20px; 
float:left
}
.Sitemap_L ul { 
border:5px solid #e5e5e5; 
background:#f8f8f8; 
margin:20px auto 20px auto; 
padding:10px 10px;
}
.Sitemap_L li { 
padding:5px 10px; 
margin:10px 20px; 
font:normal 12px Arial, Helvetica, sans-serif; 
color:#2c2c2c; 
line-height:2.0em;
}
.Sitemap_L li strong { 
color:#292929; 
font: bold 12px Arial, Helvetica, sans-serif;
line-height:2.0em;
}
.Sitemap_L div {
padding:0px 20px;
}
.Sitemap_L span {
font:normal 10px Arial, Helvetica, sans-serif; 
text-align:right;
color:#2c2c2c; 
line-height:1.8em;
}
.Sitemap_L a { 
font: bold 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:none;
line-height:2.0em;
}
.Sitemap_L a:hover{ 
font: bold 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:underline; 
line-height:2.0em;
}
.Sitemap_R { 
width:441px; 
border:1px solid #d5d5d5; 
background:#eeeeee; 
margin:5px auto; 
padding:10px 20px;
float:right
}
.Sitemap_R ul { 
border:5px solid #e5e5e5; 
background:#f8f8f8; 
margin:20px auto 20px auto; 
padding:10px 10px;
}
.Sitemap_R li { 
padding:5px 10px; 
margin:10px 20px; 
font:normal 12px Arial, Helvetica, sans-serif; 
color:#2c2c2c; 
line-height:2.0em;
}
.Sitemap_R li strong { 
color:#292929; 
font: bold 12px Arial, Helvetica, sans-serif;
line-height:2.0em;
}
.Sitemap_R div {
padding:0px 20px;
}
.Sitemap_R span {
font:normal 10px Arial, Helvetica, sans-serif; 
text-align:right;
color:#2c2c2c; 
line-height:1.8em;
}
.Sitemap_R a { 
font: bold 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:none;
line-height:2.0em;
}
.Sitemap_R a:hover{ 
font: bold 12px Arial, Helvetica, sans-serif;
color:#292929; 
text-decoration:underline; 
line-height:2.0em;
}
/********** Pages **********/
.Welcome { 
width : 937px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : left; 
} 
.Welcome li {
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
line-height : 1.8em;
}
.Welcome span {
float:right;
font : italic 11px Arial, Helvetica, sans-serif; 
line-height : 1.8em; 
}
.Services { 
width:605px; 
border:1px solid #d5d5d5; 
background:#eeeeee; 
margin:5px auto; 
padding:10px 20px; 
float:left;
}
.Services p {
font : normal 14px Arial, Helvetica, sans-serif;
color : #2c2c2c;
line-height : 1.8em;
}
.Services li {
font : normal 14px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
line-height : 1.8em;
}
.Services img { 
float:left; 
margin:10px 10px; 
padding:0;
}
.Services h3 { 
background:url(../images/ul_lu_bg.gif) left no-repeat; 
font:normal 18px Arial, Helvetica, sans-serif; 
color:#2c2c2c; 
padding:0 0 0 20px; 
margin:0;
}
.Services a { 
font:normal 14px Arial, Helvetica, sans-serif; 
color:#2d2d2d;
text-decoration: underline;
}
.Services a:hover { 
color : #ff6600; 
} 
.About { 
width : 605px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : left; 
} 
.About ul { 
list-style : none; 
border : 5px solid #e5e5e5; 
background : #f8f8f8; 
margin : 20px auto 20px auto; 
padding : 10px 10px; 
} 
.About li { 
padding : 5px 0 5px 30px; 
margin : 0; 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #6e6e6e; 
line-height : 1.8em; 
} 
.About li strong { 
color : #292929; 
font : bold 11px Arial, Helvetica, sans-serif; 
line-height : 1.8em; 
} 
.About img { 
float : left; 
margin : 10px 10px; 
padding : 0; 
} 
.About h3 { 
background : url(../images/ul_lu_bg.gif) no-repeat left; 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
padding : 0 0 0 20px; 
margin : 0; 
} 
.About a { 
font : normal 12px Arial, Helvetica, sans-serif; 
color : #2d2d2d; 
background : #d8d8d8; 
border : 1px solid #fff; 
text-decoration : none; 
text-transform : uppercase; 
padding : 4px 4px; 
margin : 0; 
} 
.About a:hover { 
color : #f00; 
} 
.About_L { 
width : 435px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : left; 
} 
.About_L ul { 
list-style : none; 
border : 5px solid #e5e5e5; 
background : #f8f8f8; 
margin : 20px auto 20px auto; 
padding : 10px 10px; 
} 
.About_L li { 
padding : 5px 0 5px 30px; 
margin : 0; 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #6e6e6e; 
line-height : 1.8em; 
} 
.About_L li strong { 
color : #292929; 
font : bold 11px Arial, Helvetica, sans-serif; 
line-height : 1.8em; 
} 
.About_L img { 
float : left; 
margin : 10px 10px; 
padding : 0; 
border: 1px solid #000;
} 
.About_L h3 { 
background : url(../images/ul_lu_bg.gif) no-repeat left; 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #800000; 
padding : 0 0 0 20px; 
margin : 0; 
} 
.About_L h4 { 
background : url(../images/bullet1.png) no-repeat left; 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
padding : 0 0 0 30px; 
margin : 0; 
} 
.About_L a { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #800000; 
line-height : 1.8em; 
} 
.About_L a:hover { 
color : #f00; 
} 
.About_R { 
width : 435px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : right; 
} 
.About_R ul { 
list-style : none; 
border : 5px solid #e5e5e5; 
background : #f8f8f8; 
margin : 20px auto 20px auto; 
padding : 10px 10px; 
} 
.About_R li { 
padding : 5px 0 5px 30px; 
margin : 0; 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #6e6e6e; 
line-height : 1.8em; 
} 
.About_R li strong { 
color : #292929; 
font : bold 11px Arial, Helvetica, sans-serif; 
line-height : 1.8em; 
} 
.About_R img { 
float : left; 
margin : 10px 10px; 
padding : 0; 
border: 1px solid #000;
} 
.About_R h3 { 
background : url(../images/ul_lu_bg.gif) no-repeat left; 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #800000; 
padding : 0 0 0 20px; 
margin : 0; 
} 
.About_R a { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #800000; 
line-height : 1.8em; 
} 
.About_R a:hover { 
color : #f00; 
} 
.PageThumbs_L {
width: 605px;
float: left;
}
.PageThumbs_L, img{
padding: 0 0 10px 0;
}
.biogs {
width : 980px; 
min-height : 100%;
margin : 10px auto; 
padding : 0; 
}
.biogs p {
font : normal 14px Arial, Helvetica, sans-serif;	
}
.biog_text {
width : 585px; 
padding : 0px 10px; 
float : left;
font : normal 14px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
line-height : 1.8em;
}
.biog_box {
width: 100px; 
padding: 0px 5px; 
float: right;
font: normal 14px Arial, Helvetica, sans-serif;
text-align: right; 
color: #2c2c2c; 	
}
.biog_box2 {
width: 380px; 
padding: 0px 5px; 
margin: 0 auto;
font: normal 14px Arial, Helvetica, sans-serif;
text-align: center; 
color: #2c2c2c; 	
}
.Biog_Pic {
width: 185px;
float: left;
}
.Biog_Pic, img{
padding: 0 0 10px 0;
}
.biogs a { 
font : normal 14px Arial, Helvetica, sans-serif; 
color : #292929; 
line-height : 1.8em; 
} 
.biogs a:hover { 
color : #ff6600; 
}
.Div_Centre {
width: 560px;
margin: 0px auto;
}
table.padded-table { 
width:310px;
border-width: 1px 1px 1px 1px;
border-color: #e5e5e5;
border-style: ridge;
margin-left: auto;
margin-right: auto;
}
table.padded-table td { 
border-width: 1px 1px 1px 1px;
border-color: #e5e5e5;
border-style: ridge;
padding: 5px;
}
/********** News **********/
.News { 
width : 280px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : right; 
} 
.News p {
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c;
line-height : 1.8em;
text-decoration: none;
} 
.News a {
font : bold 11px Arial, Helvetica, sans-serif; 
color : #ff6600; 
text-decoration: none;
} 
.News a:hover { 
text-decoration: underline;
} 
.News li {
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
line-height : 1.8em;
}
.News div { 
font : bold 11px Arial, Helvetica, sans-serif; 
color : #ff6600; 
text-align: right;
} 
/********** SOUNDCLOUD ***/
.iframe_sc {
border: none;
overflow: hidden;
margin: 0;
height: 100px;
width: 100%; 
}
/********** Box **********/
.Box { 
width : 280px; 
border : 1px solid #d5d5d5; 
background : #eeeeee; 
margin : 5px auto; 
padding : 10px 20px; 
float : right; 
} 
.Box p {
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
line-height : 1.8em;
}
.Box a {
font : bold 11px Arial, Helvetica, sans-serif; 
color : #ff6600; 
text-align: right;
text-decoration: none;
} 
.Box a:hover { 
text-decoration: underline;
} 
.Box li {
font : normal 11px Arial, Helvetica, sans-serif; 
color : #2c2c2c; 
line-height : 1.8em;
}
.link { 
font : normal 12px Arial, Helvetica, sans-serif; 
color : #2d2d2d; 
background : #d8d8d8; 
border : 1px solid #fff; 
text-decoration : none; 
text-transform : uppercase; 
padding : 4px 4px; 
margin : 0; 
} 
.Box div { 
font : bold 11px Arial, Helvetica, sans-serif; 
color : #ff6600; 
text-align: right;
} 
/********** Footer **********/
.FBG { 
border-top : 8px solid #fff; 
background : #517281; 
border-bottom : 8px solid #fff; 
} 
.FBG h2 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #fffaf7; 
border-bottom : 1px dashed #ffffff; 
padding : 8px 5px; 
margin : 0; 
} 
.FBG p { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #e8e8e8; 
line-height : 1.8em; 
} 
.FBG_resize { 
width : 980px; 
padding : 0; 
margin-top : 10px; 
margin-right : auto; 
margin-bottom : 0; 
margin-left : auto; 
} 
.fbg_box { 
width : 220px; 
float : left; 
margin : 10px 5px; 
padding : 5px 5px; 
} 
.fbg_box_L { 
width : 220px; 
float : left; 
margin : 5px 5px; 
padding : 0; 
} 
.fbg_box_L p { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #e8e8e8; 
line-height : 1.8em; 
text-align : right; 
} 
.fbg_box_L h2 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #fff; 
text-align : right; 
border-bottom : 1px dashed #fff; 
padding : 8px 5px; 
margin : 0; 
} 
.fbg_box_L a { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #fff; 
text-decoration : none; 
line-height : 1.8em; 
} 
.fbg_box_L a:hover { 
text-decoration : underline; 
} 
.fbg_box_R { 
width : 220px; 
float : right; 
margin : 5px 5px; 
padding : 0; 
} 
.fbg_box_R p { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #fff; 
line-height : 1.8em; 
text-align : right; 
} 
.fbg_box_R h2 { 
font : normal 18px Arial, Helvetica, sans-serif; 
color : #fff; 
text-align : right; 
border-bottom : 1px dashed #fff; 
padding : 8px 5px; 
margin : 0; 
} 
.fbg_box_R a { 
font : normal 11px Arial, Helvetica, sans-serif; 
color : #fff; 
text-decoration : none; 
line-height : 1.8em; 
} 
.fbg_box_R a:hover { 
text-decoration : underline; 
} 
.copyright { 
border-top : 1px solid #cfcfcf; 
width : 980px; 
margin : auto; 
} 
.copyright img { 
width : 220px; 
display:block; 
margin-left : auto; 
margin-right : auto; 
} 
.footer { 
background : #dedede; 
padding : 20px 0; 
border-top : 1px solid #7a7a7a; 
} 
.footer .resize div { 
float : left; 
width : 49%; 
color : #363636; 
font : normal 11px Arial, Helvetica, sans-serif; 
} 
.footer .resize div a { 
color : #363636; 
font : normal 11px Arial, Helvetica, sans-serif; 
padding : 0 5px; 
text-decoration : none; 
} 
.footer .resize div a:hover { 
text-decoration : underline; 
} 
.text_left { 
text-align : right; 
} 
li.bg, .bg { 
clear : both; 
border-top : 1px dashed #d2d2d2; 
padding : 5px 10px; 
margin : 0; 
background : none; 
} 
p.clr, .clr, li.clr { 
clear : both; 
padding : 0; 
margin : 0; 
background : none; 
} 

